body{
background-color: #146369;
font-family: Androgyne;
background-image: url(../images/s1.png),url(../images/s2.png),url(../images/s3.png);
height: 100%;
left: 0;
position: absolute;
top: 0;
width: 100%;
animation: snow 10s linear infinite;}
@keyframes snow {
 0% { background-position:0 0,0 0,0 0}
 50% {background-position:500px 500px,100px 200px,-100px 150px}
 100% {background-position:500px 1000px,200px 400px,-100px 300px}
}
.img-res{display:block;margin:0 auto;}
.wrap{border-top: 4px solid #ebbc58;}
.navbar-inverse{background: transparent;}
.navbar.navbar-inverse {padding: 15px 0px;}
.navbar {margin-bottom: 0px !important;}
.navbar-inverse .navbar-nav > li > a {color: #fff; font-size: 16px;font-weight: bold;}
.wrap1{padding-left: 68px;}
.heading{color: #fc9a00; text-align: center;font-size: 36px;}
.navbar-brand > img {margin-top: -34px;}
.wrap2{background-color: #1a1a1a;}
.text{color: white; padding: 10px; text-align: justify;margin-top: 35px;font-size:18px;}
.text > a{color:#fc9a16;}
.heading-span p{font-size:25px; color:#fff;text-align:center; margin-top:20px;letter-spacing:1.3px;font-weight:600;}
.border{border:3px solid #fcd752;}
.wrap4{background-color: #0c8a8f;}
.wrap5{color: #fff}
.wrap6{background-color: #1f2120;}
.wrap7{color: white;}
.banner1{padding-right: 0px;padding-left: 0px;}
.wrap8,.wrap9{border-top: 3px solid #fc9a00;background-color:#1a1a1a;padding: 20px 0;color: white;}
 .wrap-12{padding: 20px;}
[class^="wrap-"]{padding:0 50px;}
.col-custom-1{width: 20%; padding: 0 5px; float: left;}
.item {position: relative;border: 1px solid #333; margin: 2%;overflow: hidden;}
.item img { transition: all 0.3s;}
.item:hover img {transform: scale(1.1);}
.last{display: inline-block; width: 100%;}
.info{color: #fc9a00; font-size: 16px; text-align: center;padding:10px; font-weight:bold;}
.sidebar {background-color: #297870;border-style: ridge;border-width: 5px;border-color: #a29f9c;}
.sidebar a {display: block;color: #fff;padding: 16px;text-decoration: none;font-weight: 500;margin-left:-40px;}
.sidebar a.active {background-color: #4CAF50;color: white;}
.sidebar a:hover:not(.active) {background-color: #146369;color: white;}
.side{font-size: 18px; font-weight: bolder; color: #fc9a00; padding: 16px;margin-left: -29px;}
.table-responsive{margin-top: 61px;color: white;}
a {color: #fff;text-decoration: none;}
#footer ul.social li a,
#footer ul.quick-links li a{color:#ffffff;}
#footer ul.quick-links li{padding: 3px 0; transition: .5s all ease; white-space: nowrap;}
#footer ul.quick-links li a i{ margin-right: 5px;}
.slid{padding: 10px;}
.bio{color:white;}
.bio i{color:green}
.bio strong{color:#fff;}
.table-bio{width:100%;margin-bottom:50px;}
.table tr, td{padding:10px;margin:10px 0;}
.table-bio tr:nth-child(even){box-shadow: 0 0 30px #1b80a1 inset;}
.table-bio th:nth-child(even){background-color:rgb(24, 24, 24)}
.bio ul li{margin:15px 0px;}
#myCarousel {margin-top: 25px;}
tr:hover {background-color:#272928;}
.btn-sm {padding: 13px 35px;font-size: 19px;line-height: 1.5;border-radius: 3px;}
.fa.fa {font-size: 30px;color: #08fe08;}
.wrap12 {margin-left: 12px;font-size: 23px;color: white;}
.navbar-right .dropdown-menu {right: -40px;left: auto;}
.list-unstyled {padding-left: 11px;list-style: none;}
@media screen and (max-width: 768px){
.col-custom-2{width: 50%; padding: 0 15px; float: left;}
}
 ul li{list-style-type: none;}
@media screen and (max-width:480px){
.heading{font-size: 24px; font-weight: bold;}
.navbar-brand > img {margin-top: -80px;margin-left: -23px;}
.col-custom{width:100%;padding: 0 15px; float:left; }
.col-custom3, .wrap-12{width: 100%;float: left; padding: 0px;}
.wrap12{font-size: 16px; color: white;}
}

@media (min-width: 320px) and (max-width: 480px) {
  
.navbar-brand > img {margin-top: -44px;margin-left: -23px;}
	
}